import { FaXTwitter } from "react-icons/fa6";
import { MdOutlineArrowOutward } from "react-icons/md";

const NavFooter = () => {
  return (
    <div className="footer flex justify-between items-center px-14 border-t-[1px] border-black mt-2">
      <p className="mt-5 mb-5 flex text-xl">Tomorrow’s Brands, Today.™</p>        
      <div className="flex items-center gap-4 mt-5 mb-5 text-xl">
        <a href="" className="flex items-center gap-1"><span className="btn"><FaXTwitter/></span><MdOutlineArrowOutward className="text-sm"/></a>
        <a href="" className="flex items-center gap-1"><span className="btn">Instagram </span> <MdOutlineArrowOutward className="text-sm"/></a>
        <a href="" className="flex items-center gap-1"><span className="btn">LinkedIn</span><MdOutlineArrowOutward className="text-sm"/></a>
      </div>
    </div>

  )
}

export default NavFooter